844 Aufrufe
Gefragt in WindowsXP von reverendraven Experte (1.5k Punkte)
Hallo, bei dem Versuch, die Grafikkarten-Treiber für ein neu aufgesetztes BS (XP) zu aktualisieren, bekomme ich bei der aktuellsten Version den Hinweis, daß:

"Der Treiber der soeben installiert wird, wurde für diesen Computer nicht validiert, ...." etc

man soll den passenden Treiber beim Hersteller des Rechners besorgen, der ist aber wahrscheinl. schon drauf.

Installieren wollt ich winxp_14324 und bisher läuft eine Version 6.14.10. diese winxp_-version hatte ich von Intels webseite selber geholt. nur scheint das doch nicht der richtige zu sein....

Der Rechner ist ein HP TC 4400 Tablet mit Windows XP SP3 Tablet-edition.

Kann jemand helfen?
Wäre super, vielen Dank im voraus,
Kevin

4 Antworten

0 Punkte
Beantwortet von
bisher läuft eine Version 6.14.10


und was stört dich an dieser version?
0 Punkte
Beantwortet von reverendraven Experte (1.5k Punkte)
ehm, ich dachte es gäbe ne jüngere ? Ansonsten eigentlich nix.
Aber (was ich vergessen hatte zu erwähnen) dann ist das Zeugs auf der HP-Supportseite wohl das am aktuellstne...?
0 Punkte
Beantwortet von
ich dachte es gäbe ne jüngere ?


ist vllt im bett ne überlegung wert, aber bei nem alten xp system doch völlig egal

lg
0 Punkte
Beantwortet von reverendraven Experte (1.5k Punkte)
naja, des olle XP soll ja auch blos noch im pett, äh für die Leinwand herhalten (Filumzkucken)... ;-)
...